Bug 148343 - HWCERT: Fujitsu PRIMERGY RX200A [Goto Cert]
HWCERT: Fujitsu PRIMERGY RX200A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-17 12:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148343 None None None 2016-11-17 12:43 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:02 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: X86
Created On: 2004-05-04 06:11:52-04
Returned On: mm-dd-yy
Last Touched On: 2004-05-04 06:23:37-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-04 06:12:07-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: <P>Fujitsu Siemens Computers D1770</P> 
<P>BIOS : F02A</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-04 06:22:28-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: IDE/ATAPI Mitsumi CD-ROM SR243T
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-04 06:12:41-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: 2 x Intel(R) Xeon(TM) CPU 3.06GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-04 06:13:17-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: 2 x INTEL 82546EB 10/100/1000 Mbit/s Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-04 06:23:13-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: ADAPTEC AIC7902
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-04 06:13:58-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: MAXTOR ATLASU320_18_SCA  18 GB   10000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-05-04 06:20:00-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-04 06:20:38-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5442
Detail Notes: 2 GB ECC PC2100 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-04 06:21:14-04


Note You need to log in before you can comment on or make changes to this bug.